unit Form3D;

interface

uses
  SysUtils, Types, UITypes, Classes, Variants, FMX_Types, FMX_Controls, FMX_Forms,
  FMX_Dialogs;

type
  Tfrm3D = class(TForm3D)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frm3D: Tfrm3D;

implementation

{$R *.lfm}

end.
